Lucene search

K
cve[email protected]CVE-2006-2850
HistoryJun 06, 2006 - 8:06 p.m.

CVE-2006-2850

2006-06-0620:06:00
web.nvd.nist.gov
25
cve
2006
2850
cross-site scripting
xss
vulnerability
php
labware
labwiki
nvd

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

AI Score

5.8

Confidence

High

EPSS

0.006

Percentile

78.3%

Cross-site scripting (XSS) vulnerability in recentchanges.php in PHP Labware LabWiki 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the help parameter.

Affected configurations

NVD
Node
php_labwarelabwikiMatch1.0
VendorProductVersionCPE
php_labwarelabwiki1.0cpe:/a:php_labware:labwiki:1.0:::

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

AI Score

5.8

Confidence

High

EPSS

0.006

Percentile

78.3%

Related for CVE-2006-2850